﻿
            body {
            font-family: "Lato", sans-serif;
            font-size: 14px;
        }

        /* Fixed sidenav, full height */
.sidenav {
    height: fit-content;
    width: 180px;
    position: fixed;
    z-index: 1;
    top: 70px;
    left: 30px;
    background-color: white;
    overflow-x: hidden;
    padding-top: 20px;
    padding-bottom: 20px;
    color:white;
    border-width:2px;
    border-color:pink;
}

            /* Style the sidenav links and the dropdown button */
    .sidenav li, .dropdown-btn {
        padding: 6px 8px 6px 16px;
        text-decoration: none;
        color: #818181;
        display: block;
        border: none;
        background: none;
        text-align: left;
        cursor: pointer;
        outline: none;
        color: black;
        background-color: white;
    }

                /* On mouse-over */
                .sidenav div:hover, .dropdown-btn:hover {
                    background-color:black;
                    color: white;
                }

        /* Main content */
        .main {
            margin-left: 200px; /* Same as the width of the sidenav */
            font-size: 20px; /* Increased text to enable scrolling */
            padding: 0px 10px;
        }

        /* Add an active class to the active dropdown button */
        .active {
            background-color: saddlebrown;
            color: white;
        }

        /* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
        .dropdown-container {
            display: none;
            background-color: white;
            padding-left: 8px;
            width: 90%;
            padding-right: 8px;
        }

        /* Optional: Style the caret down icon */
        .fa-caret-down {
            float: right;
            padding-right: 8px;
        }

        /* Some media queries for responsiveness */
        @media screen and (max-height: 450px) {
            .sidenav {
                padding-top: 15px;
            }

                .sidenav li {
                    font-size: 18px;
                    margin-bottom:2px;
                }
        }
